
.button {
    padding: 10px 20px;
    background-color: $primary-color;
    color: $white;
    font-weight: bold;
    border: none;
    border-radius: 20px;

    &:hover {
        background-color: lighten($primary-color, 10);
        cursor: pointer;
    }
}
